# Generated by Django 3.2.14 on 2023-03-25 00:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("main", "0128_auto_20230324_2130"),
    ]

    operations = [
        migrations.RunSQL(
            """
                UPDATE
                    main_territorio 
                SET
                    data_validacao=ultima_alteracao 
                WHERE
                    status_id IN (4, 5, 10, 11, 12)
            """
        )
    ]
